return {
  'bennypowers/nvim-regexplainer',
  lazy = true,
  config = function()
    require 'regexplainer'.setup({
      mappings = {
        toggle = 'gR',
      },
      popup = {
        border = {
          padding = { 1, 2 },
          style = 'solid',
        }
      }
    })
  end,
  requires = {
    'nvim-treesitter/nvim-treesitter',
    'MunifTanjim/nui.nvim',
  }
}
